[Desktop Entry]
Encoding=UTF-8
Name=KScope
Exec=kscope
Icon=kscope
Type=Application
Comment=Source-editing environment for large C projects
GenericName=Source editing environment
Categories=Qt;TDE;Development
X-DocPath=kscope/index.html
